#include <stdio.h>

int main()
{
	/* Turn On GREEN LED */
	if (onoff_led ("GREEN", 1) != 0)
		fprintf(stderr, "Error\n");
	/* Turn On YELLOW LED */
	if (onoff_led ("YELLOW", 1) != 0)
		fprintf(stderr, "Error\n");
	/* Turn On RED LED */
	if (onoff_led ("RED", 1) != 0)
		fprintf(stderr, "Error\n");
	
	/* Turn Off GREEN LED */
	if (onoff_led ("GREEN", 0) != 0)
		fprintf(stderr, "Error\n");
	/* Turn Off YELLOW LED */
	if (onoff_led ("YELLOW", 0) != 0)
		fprintf(stderr, "Error\n");
	/* Turn Off RED LED */
	if (onoff_led ("RED", 0) != 0)
		fprintf(stderr, "Error\n");

	/* On all LED */
	if (on_all_led() != 0)
		fprintf(stderr, "Error\n");

	/* Blink GREEN LED */
	if (blink_led ("GREEN"))
		fprintf(stderr, "Error\n");
	/* Blink YELLOW LED */
	if (blink_led ("YELLOW"))
		fprintf(stderr, "Error\n");
	/* Blink RED LED */
	if (blink_led ("RED"))
		fprintf(stderr, "Error\n");

	/* Blink all LED */
	if (blink_all_led() != 0)
		fprintf(stderr, "Error\n");

	return 0;
}
